All Libraries | This Library | Package | Class | Use | Tree | Deprecated | Index | Grand Index | Help
|  | Components |
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.sas.servlet.tbeans.dataselectors.memberproperties.html
Interface MemberPropertiesSelectorStyleKeysInterface

All Known Implementing Classes:
  MemberPropertiesSelectorPanel

    public interface MemberPropertiesSelectorStyleKeysInterface

Style Area Keys to retrieve style information using the ComponentStyleManager for the selector panel

For More Information:

Note: A snapshot of the AppDev Studio Developers Site is installed on your local Web server when you install AppDev Studio. To access the site from webAF, select Help -> Developer Site .

Since:
  3.1.4

Field Summary
`static java.lang.String` | `MPS_CAPTION_TD_STYLE` Key to retrieve the style used for the choice boxes in the SortSelectorPanel.
`static java.lang.String` | `MPS_CAPTIONS_CHECKBOX_LABEL_STYLE` Key to retrieve the style used for the choice boxes in the SortSelectorPanel.
`static java.lang.String` | `MPS_CAPTIONS_CHECKBOX_STYLE` Key to retrieve the style used for the choice boxes in the SortSelectorPanel.
`static java.lang.String` | `MPS_DUALSELECTOR_CONTAINER` Key to retrieve the style used for the labels in the SortSelectorPanel.
`static java.lang.String` | `MPS_LABEL_TD_STYLE` Key to retrieve the style used for the choice boxes in the SortSelectorPanel.
`static java.lang.String` | `MPS_LABELS_CHECKBOX_LABEL_STYLE` Key to retrieve the style used for the choice boxes in the SortSelectorPanel.
`static java.lang.String` | `MPS_LABELS_CHECKBOX_STYLE` Key to retrieve the style used for the choice boxes in the SortSelectorPanel.
`static java.lang.String` | `MPS_OPTIONS_LABEL_STYLE` Key to retrieve the style used for the choice boxes in the SortSelectorPanel.
`static java.lang.String` | `MPS_SOURCE_TITLE_STYLE` Key to retrieve the style used for the labels in the SortSelectorPanel.
`static java.lang.String` | `MPS_TARGET_TITLE_STYLE` Key to retrieve the style used for the choice boxes in the SortSelectorPanel.

Field Detail

### MPS_DUALSELECTOR_CONTAINER

    static final java.lang.String MPS_DUALSELECTOR_CONTAINER

  Key to retrieve the style used for the labels in the SortSelectorPanel. "MPS_DUALSELECTOR_CONTAINER"

  See Also:
    Constant Field Values

### MPS_SOURCE_TITLE_STYLE

    static final java.lang.String MPS_SOURCE_TITLE_STYLE

  Key to retrieve the style used for the labels in the SortSelectorPanel. "MPS_SOURCE_TITLE_STYLE"

  See Also:
    Constant Field Values

### MPS_TARGET_TITLE_STYLE

    static final java.lang.String MPS_TARGET_TITLE_STYLE

  Key to retrieve the style used for the choice boxes in the SortSelectorPanel. "MPS_TARGET_TITLE_STYLE"

  See Also:
    Constant Field Values

### MPS_OPTIONS_LABEL_STYLE

    static final java.lang.String MPS_OPTIONS_LABEL_STYLE

  Key to retrieve the style used for the choice boxes in the SortSelectorPanel. "MPS_OPTIONS_LABEL_STYLE"

  See Also:
    Constant Field Values

### MPS_LABELS_CHECKBOX_STYLE

    static final java.lang.String MPS_LABELS_CHECKBOX_STYLE

  Key to retrieve the style used for the choice boxes in the SortSelectorPanel. "MPS_LABELS_CHECKBOX_STYLE"

  See Also:
    Constant Field Values

### MPS_LABEL_TD_STYLE

    static final java.lang.String MPS_LABEL_TD_STYLE

  Key to retrieve the style used for the choice boxes in the SortSelectorPanel. "MPS_LABEL_TD_STYLE"

  See Also:
    Constant Field Values

### MPS_LABELS_CHECKBOX_LABEL_STYLE

    static final java.lang.String MPS_LABELS_CHECKBOX_LABEL_STYLE

  Key to retrieve the style used for the choice boxes in the SortSelectorPanel. "MPS_LABELS_CHECKBOX_LABEL_STYLE"

  See Also:
    Constant Field Values

### MPS_CAPTION_TD_STYLE

    static final java.lang.String MPS_CAPTION_TD_STYLE

  Key to retrieve the style used for the choice boxes in the SortSelectorPanel. "MPS_CAPTION_TD_STYLE"

  See Also:
    Constant Field Values

### MPS_CAPTIONS_CHECKBOX_STYLE

    static final java.lang.String MPS_CAPTIONS_CHECKBOX_STYLE

  Key to retrieve the style used for the choice boxes in the SortSelectorPanel. "MPS_CAPTIONS_CHECKBOX_STYLE"

  See Also:
    Constant Field Values

### MPS_CAPTIONS_CHECKBOX_LABEL_STYLE

    static final java.lang.String MPS_CAPTIONS_CHECKBOX_LABEL_STYLE

  Key to retrieve the style used for the choice boxes in the SortSelectorPanel. "MPS_CAPTIONS_CHECKBOX_LABEL_STYLE"

  See Also:
    Constant Field Values

All Libraries | This Library | Package | Class | Use | Tree | Deprecated | Index | Grand Index | Help
|  | Components |
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009 SAS Institute Inc. All Rights Reserved.